Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 08:57:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farhad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhad Bot:  Hi Farhad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524297327            12:46 PM, 29th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:47 PM, 29th Nov                     farhad                    Hi           12:47 PM, 29th Nov                     farhad                    The return for my order no. 9511913462 has still not been picked up from my residence. It's been almost more than 2 weeks now with constant follow ups via calls & e-mails with the customer care everyday & we're fed up of it to be honest.           12:47 PM, 29th Nov                     farhad                    Please escalate this matter with top-most priority & with the senior management for the pick up with the courier services to happen on or before tomorrow, since we'll be not be in the country after 01.12.2021.           12:47 PM, 29th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:49 PM, 29th Nov                     farhad                    please Sir           12:49 PM, 29th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           12:50 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items as early as possible.            12:50 PM, 29th Nov                     farhad                    kindly make it happen by today second half or before End of Day max tomorrow           12:51 PM, 29th Nov                     farhad                    as I mentioned we're not available from 01.12.2021 (Wednesday)           12:51 PM, 29th Nov                     farhad                    so kindly escalate this with your senior management           12:52 PM, 29th Nov                     farhad                    & get it done please           12:52 PM, 29th Nov                     farhad                    I should receive a call today anyhow from your delivery person           12:52 PM, 29th Nov                   mayar                   We will do our best to collect the return items asap           12:53 PM, 29th Nov                   mayar                   Is there anything else i can help you with           12:54 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489131